﻿@charset "utf-8";
/* CSS Document */

/*@import url('https://fonts.googleapis.com/css?family=Bebas');*/

*{
	margin:0px;
	padding:0px;
}

@font-face {
  font-family: 'Bebas';
  src: url('../fonts/BEBAS.ttf');
}
@font-face {
  font-family: 'TheLightFont';
  src: url('../fonts/TheLightFont.ttf');
}
@font-face {
  font-family: 'novamono';
  src: url('../fonts/novamono.ttf');
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0px;
	padding: 0px;
	border: 0px none;
	outline: 0px none;
	background: none repeat scroll 0% 0% transparent;	
	text-align:left;
}
html{ 
	background:url(../img/bg/bg.jpg) no-repeat top fixed;  
	background-size: cover;
	/*-webkit-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-o-background-size: 100% 100%;
	background-size: 100% 100%;
	background-color:#660000;*/
}
body{
	font-size:14px;
	font-family: arial;
}

a{
	text-decoration:none;
	color:#fff;
	-webkit-transition: opacity 0.2s;
	-moz-transition: opacity 0.2s;
	-o-transition: opacity 0.2s;
	transition: opacity 0.2s;
}

a img{
	border:none;
}
a:hover{
	opacity: 0.5;
}
ul {
	list-style-type: none;
}

p{
	text-align:justify;
	
}
.clearfix:after {
	content:".";
	display:block;
	height:0px;
	clear:both;
	visibility:hidden;
	}	
/* FF, Safari, Opera—p */

.clearfix {
	display:inline-block;
	}
/* IE7, MacIE5—p */

/* The Following Hidden From MacIE \*/
	* html .clearfix { height:1%; }
	.clearfix { display:block; height:inherit; }

.clear { 
	clear: both; 
	height: 0;
}
.container{
	max-width: 1024px;
	height: auto;
	margin:0 auto;
	position: relative;
}
#sectionWrapper{
	width: 100%;
	height:auto;
	position:relative;
	margin:0 auto;
	/*background: rgba(0,0,0,0.7);*/
}

#sectionWrapper #sectionHeader{
	width:100%;
	height:124px;
	position:relative;
	margin:0 auto;
	background:#41a5bc;
	/*background: url(../images/bg/header.png) repeat-x;*/
}
#sectionWrapper #sectionHeader #sectionLogo{
	height:78px;
	width:265px;
	left:0px;
	top:25px;
	position:absolute;
}
#sectionWrapper #sectionHeader .login{
	width: 480px;
	height: 56px;
	top: 47px;
	right: 0px;
	position: absolute;
}
#sectionWrapper #sectionHeader .login input{
	width:121px;
	height:25px;
	line-height: 26px;
	border:none;
	position:absolute;
	font-size:12px;
	padding:0px 5px;
	border:#fff;
	border-radius: 2px;
	border: 1px solid #1e5f6e;
	top: 0;
	color: #757575;
	
}
#sectionWrapper #sectionHeader .login input.username{
	left: 149px;
	top: 0px;
}
#sectionWrapper #sectionHeader .login input.password{	
	left: 149px;
	top: 29px;
}
#sectionWrapper #sectionHeader .login input.code{	
	left: 286px;
	top: 0px;
}
#sectionWrapper #sectionHeader .login input.captchaCode{	
	left: 286px;
	top: 29px;
}

#sectionWrapper #sectionHeader .login input[type="button"]{	
	padding:0;
	border:none;
	cursor:pointer;
	position:absolute;
	top: 0;
	
}
#sectionWrapper #sectionHeader .login input.btn-login{
	background:url(../img/btn/login.png) no-repeat;		
	right: 0px;
	width: 144px;
	height: 56px;
	top: 0px;
}
#sectionWrapper #sectionHeader .login input.btn-register{
	background:url(../img/btn/register.png) no-repeat;
	left: 0px;
	width: 144px;
	height: 56px;
	top:0px;
}

#sectionWrapper #sectionMenu{
	width: 100%;
  	height: 40px;
  	background:#164d59;
  	border-bottom: 1px solid #3fa6bb;

}
#sectionWrapper #sectionMenu ul{
	list-style: none;
}
#sectionWrapper #sectionMenu ul li{
	float: left;
	padding: 10px 18px;
}
#sectionWrapper #sectionMenu ul li a{
	color: #000;
	text-transform: uppercase;
	line-height: 24px;
	font-weight: bold;
	font-family: 'Bebas';
}

#sectionWrapper #sectionInfo{
	width: 880px;
	height: 39px;
	background: url(../img/bg/info.png) no-repeat left center;
	position: relative;
	margin:0 auto;
	padding: 0 24px 0 120px;
}
#sectionWrapper #sectionInfo marquee{
	line-height: 39px;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
}

#sectionWrapper #slider{
	float: left;
	width: 1024px;
	height: 338px;
}

#sectionWrapper .togel{
	width: 252px;
	height: 338px;
	float: right;
	background: url(../img/bg-togel.png) no-repeat;
	position: relative;
}
#sectionWrapper .togel .togel-ball{
	width: 240px;
	height: 63px;
	position: absolute;
	top: 100px;
	left: 10px;
}
#sectionWrapper .togel .togel-ball img{
	float: left;
	margin:0 3px;
	}
#sectionWrapper .contact{
	width: 100%;
	height: 59px;
	background: url(../img/bg-contact.png?v=2) no-repeat;
	}
#sectionWrapper .contact .livechat{
	position: absolute;
	top: 5px;
	right: 5px;

}
#sectionWrapper #sectionBank{
	width: 100%;
	height: 48px;
	background: #164d59;
}
#sectionWrapper #sectionBank .bank {
	position: relative;
}
#sectionWrapper #sectionBank .bank .facebook{
	position: absolute;
	right: 0px;
	top: 5px;
}
#sectionWrapper #sectionBank .bank .instagram{
	position: absolute;
	right: 50px;
	top: 5px;
	
}
#sectionWrapper #sectionTransection{
	position: relative;
	width: 960px;
	height: 270px;
	background: url(../img/bg/transection.png) no-repeat;
}

#sectionWrapper #sectionTransection .transection{
	position: absolute;
	width: 180px;
	height: auto;
	top: 85px;	
}

#sectionWrapper #sectionTransection .deposit{

	left: 70px;
}
#sectionWrapper #sectionTransection .withdraw{
	right: 60px;

}

#sectionWrapper #sectionTransection .transection table{
	border-collapse:collapse; 
	width: 180px;
}
#sectionWrapper #sectionTransection .transection table td{
	height: 36px;
	line-height: 36px;
	border: 0;
	padding: 0 5px;
	font-size: 14px;
	color: #ff0000;
	font-weight: bold;
}
#sectionWrapper #sectionTransection .transection table td:nth-child(1){
	width: 50%;
	text-align: left;
}
#sectionWrapper #sectionTransection .transection table td:nth-child(2){
	width: 50%;
	text-align: right;
}
/*#sectionWrapper #sectionTransection .transection table td:nth-child(3){
	width: 40%;
	text-align: right;
}*/
#sectionWrapper #sectionTransection .jackpot{
	width: 225px;
	height: 55px;
	text-align: center;
	color: #fff;
	font-size: 30px;
	line-height: 50px;
	position: absolute;
	font-family: "Impact", serif;
	left: 390px;
}
#sectionWrapper #sectionTransection .poker{
	top: 80px;
}
#sectionWrapper #sectionTransection .capsa{
	top: 150px;
}
#sectionWrapper #sectionTransection .domino{
	top: 220px;
}
#sectionWrapper #sectionFooter{
	background: #0f363d;
	padding:20px 0;
	font-family: 'arial';
	color: #fff;
	text-align: center;
}
#sectionWrapper #sectionFooter h2,
#sectionWrapper #sectionFooter p{
	text-align: center;
}
#sectionWrapper #sectionFooter h2{
	margin-bottom: 20px;
}



